<?php

/**
 * Cobber About Page
 * @package Cobber
 *
*/

if( !class_exists('Cobber_About_page') ):

	class Cobber_About_page{

		function __construct(){

			add_action('admin_menu', array($this, 'cobber_backend_menu'),999);

		}

		// Add Backend Menu
        function cobber_backend_menu(){

            add_theme_page(esc_html__( 'Cobber','cobber' ), esc_html__( 'Cobber','cobber' ), 'activate_plugins', 'cobber-about', array($this, 'cobber_main_page'),1);

        }

        // Settings Form
        function cobber_main_page(){

            require get_template_directory() . '/classes/about-render.php';

        }

	}

	new Cobber_About_page();

endif;